﻿@font-face {
    font-family: 'GothamKalin';
    src: url('../fonts/GothamNarrow-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
.line-menu {
			   background-color: #ffffff !important;
			}
 .navik-menu > ul > li > a {
    color:#fff  !important;
}

@media (min-width: 1200px)
{
    .navik-menu > ul > li > a {
    padding: 0 10px !important;
        height: 60px !important;
    line-height: 60px !important;
    color:#fff;
}
   .navik-header-container {
    height: 60px !important;
}


   .navik-header .logo {
    position: absolute;
}
   .navik-header .logo img {
    max-height: 130px;
}
}
   
   .navik-menu > ul > li > a {
   font-size: 14px;
}
.navik-header {
    background-color: #1d274a  !important;
    z-index: 9999 !important;
}

body {
    background: #fff;
    font-family: 'Open Sans', sans-serif !important;
}

.news-article a{
    color:#cd122d;
}

@media(max-width:1199px)
{
    .article__image{
        display:none;
    }
    #myCarousel .left i, #myCarousel .right i {
    font-size: 30px;
}
}

@media (min-width: 1200px) {

    
.article__image, .article__image-blurred {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.article__image-blurred {
    width: 110%;
    margin: -5% 0 0 -5%;
    z-index: -1;
    -webkit-filter: blur(9px);
    filter: blur(9px);
}
.article__image, .article__image-blurred {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

        .article__leadMedia:after {
    bottom: 14%;
    right: 0;
    height: 22rem;
    background: #154284;
}
.article__leadMedia:after, .article__leadMedia:before {
    position: absolute;
    content: "";
    width: 5%;
    max-width: 3.6rem;
    z-index: 20;
}
    .article__leadMedia:before {
    left: 0;
    bottom: 34%;
    height: 32rem;
    background: #cd122d;
}
.article__leadMedia:after, .article__leadMedia:before {
    position: absolute;
    content: "";
    width: 5%;
    max-width: 3.6rem;
    z-index: 20;
}
    .article__image-container {
    padding-bottom: 24%;
}
}
    .article__image-container {
    position: relative;
    overflow: hidden;
}

.article__leadMedia {
    top: 0;
    width: 100%;
    opacity: 1;
    transition: opacity 1.2s ease;
}
.article__leadMedia {
    transition: opacity 4.5s;
}

.article__leadMedia {
    pointer-events: none;
}
.fixed-hero-bg {
    top: 16.2rem;
    width: 100%;
    transition: top .3s;
    max-width: 100vw;
}

.article__image {
    z-index: 0;
}
.real-images{
    margin: 0px auto;
    display: block;
    height:100%;
}

.article__title {
    line-height: 5.4rem;
    color: #b71910;
}
h1 {
    font-size: 36px;
    text-align:center;
    font-weight:900 !important;
}
.ikinci-navigation-bar{
    list-style:none;
    float: right;
       padding: 0px 15px 0px 0px;
       margin:0px;
}
.ikinci-navigation-bar li{
    float:left;
}



.ikinci-menu {
    width: 100%;
    display: flex;
    background: #b71910;
    transition: height .2s ease;
}

.ikinci-navigation {
    z-index: 999;
    display: flex;
    position: relative;
    color: #fff;
    height: 100%;
    padding: 0 1.4rem;
    font-size: 1.4rem;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
}

.panel-body {
    padding: 15px !important;
}
.category-header {
    font-size: 24px;
    margin: 30px 0px;
}
.ikinci-navigation-bar li a:hover{
   background-color: #1d274a !important;
    color: #fff;

}
.ikinci-navigation-bar li a:hover:before {
    height: .4rem;
}

/*.ikinci-navigation-bar li a:before {
    content: "";
    height: 0;
    display: block;
    position: absolute;
    bottom: 0;
    left: -.6rem;
    right: -.6rem;
    margin: 0 auto;
    background: #fff;
    transition: height .1s ease-in;
}*/


.listeliresim3 {
    height: 222px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
}

.liss:hover h3, .liss:hover h5 {
    color: #066da0;
}

.liss .kenarlik {
    border: none;
}

.katozetliss {
    min-height: 125px;
    max-height: 125px;
    overflow: hidden;
}

.topbar1.koyu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}


.coverme h5 {
    font-size: 14px;
    text-transform: uppercase;
    font-family: "GothamKalin", sans-serif;
}

.topbar1.acik {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}

.footerbot p {
    font-size: 14px;
    line-height: 14px;
    padding-top: 12px;
}

.footerbot img {
    width: 120px;
    margin: 10px 0px 0px 0px;
    float: right;
}

.menu1.acik .sabitmenu2, .menu1.koyu .sabitmenu2 {
    padding: 8px;
    margin-top: 40px;
}

.sidebar .panel {
    margin-top: 0px;
}

.sidebar .panel-body {
    padding: 0px;
}

.topbar1.koyu .diller a:hover, .topbar1.acik .diller a:hover {
    background: rgba(1, 1, 1, .3);
}

.topbar1.koyu .diller a {
    border-right: 1px solid rgba(255, 255, 255, .3);
    padding: 5px;
 
}

.topbar1.acik .diller a {
    border-right: 1px solid rgba(0, 0, 0, .3);
    padding: 5px;
}

.navbar-default {
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
}

.mobile-logo {
    margin: 30px 0px;
width: 50% !important;
}

.kts-one .slide .carousel-control {
    margin-top: 0px;
}


.menu1 .logo-menu:hover {
    transform: translate(-5px,-5px);
    -webkit-transform: translate(-5px,-5px);
}

.menu1 .logo-menu {
    position: absolute;
    top: -50px;
    z-index: 999;
    width: 137px;
    margin: 0px auto;
    transition: all .5s ease-in-out;
}


.menu1.acik .affix {
    background: #1d274a;
}


.footerbot img {
    float: right;
}

.kts-one .slideholder.slay {
    margin-top: 0px;
}

.baslikicin {
    margin-top: 0px;
}
.baslikicin2 {
    margin-top: 0px;
    margin-bottom: 25px;
background-size:cover;
}

@media (max-width: 767px) {
 

    mobile-logo{
    max-width: 20% !important;
              }

    .menu1.acik .affix {
        background: #fff;
    }


    .kts-one .menu1.acik .navbar-nav > li > a {
        color: #000 !important;
    }


    .menu1.acik .sabitmenu2, .menu1.koyu .sabitmenu2 {
        margin-top: 0px;
    }

    .baslikicin {
        margin-top: 0px;    
    }

    .baslikicin2 {
        margin-top: 0px;
        margin-bottom: 25px;
    }

    .footerbot img {
        margin: 5px 0px 60px 0px;
    }

    .footerbot img {
        width: 100%;
    }

    .footerbot p {
        font-size: 12px;
        padding-top: 2px;
        line-height: 14px;
    }



    .bilgidetay2 .kanvas2 {
        min-height: 252px !important;
        ackground-color: #fff;
        border: 6px solid rgba(215, 216, 222);
        border-radius: 115px;
        width: 194px;
        line-height: 301px;
        font-size: 20px;
        margin-left: 10%;
        color: white;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        text-shadow: #2d4251 5px 5px 5px;
    }



}


@media only screen and (min-width: 992px) {
    .kts-one .menu1.acik .navbar-nav > li > a {
        color: #fff;
    }
} 


    @media (max-width: 992px) and (min-width: 768px) {

        .navik-menu ul li.current-menu > a, .navik-menu ul li:hover > a {
            color: #000 !important;
            background-color: #f6f6f6 !important;
        }


        /*.kts-one .slide .carousel-control {
            height: 25vh;
            margin-top: 155px;
        }*/

        .topbar1.koyu, .topbar1.acik {
            position: fixed;
            z-index: 999;
            width: 100%;
        }

        .kts-one .footerbot {
            margin-bottom: 50px;
        }

        .baslikicin {
            margin-top: 75px;
            margin-bottom: 25px;
        }

        .kts-one .slideholder.slay {
            margin-top: 155px;
            margin-bottom: 23px;
        }
    }

    @media (min-width: 993px) and (max-width: 1199px) {

        .kts-one .slideholder .slidemetin {
            margin-left: 20%;
        }

        .kts-one.dokunmatikOlmayanEkran .floating-nav {
            display: none;
        }

        .kts-one.dokunmatikOlmayanEkran .baslikBir .titleshadowL, .kts-one.dokunmatikOlmayanEkran .baslikBir .titleshadowR {
            display: none;
        }

        .kts-one .footerbot {
            margin-bottom: 50px;
        }
    }

    @media (max-width: 1199px) and (min-width: 768px) {
        .topbar1.koyu, .topbar1.acik {
            position: fixed;
            z-index: 999;
            width: 100%;
        }


  section#sec-1 {
        padding: 0px !important;
        position: relative;
        width: 100%;
        height: 210px!important;
        display: table;
        background-repeat: no-repeat;
        background-size: cover!important;
        
    }

        .kts-one .slideholder .metinkontrol {
            display: block;
        }

        .kts-one .slideholder .slidemetin {
            width: 75%;
            margin-left: 13%;
            margin-top: 17px;
        }

        .menu1.acik .sabitmenu2, .menu1.koyu .sabitmenu2 {
            min-height: 138px;
            max-height: 138px;
        }
    }





    .topbar1.koyu .iletisim {
        float: left;
        line-height: 30px;
        margin-top: 3px;
    }



    .navbar-right {
        float: right !important;
        margin-right: -15px;
        margin-top: 7px !important;
    }

    .baslikBir {
        position: relative;
        margin: -37px 0 0;
    }

    .baslikBir {
        position: relative;
        margin: -34px 0 0;
    }



    .menu1.acik {
        background: #1d274a;
    }

    .topbar1.koyu {
        height: 40px;
        background-color: #ffffff;
        padding-top: 2px;
        padding-bottom: 2px;
    }


        .topbar1.koyu .iletisim > a {
            font-size: 15px;
            color: #0e0e0e;
            border-right: 1px solid rgba(255, 255, 255, .3);
            padding-right: 10px;
        }


    .kts-one .menu1.acik .navbar-nav > li > a {
        color: #ffffff;
    }


    .topbar1.koyu .sosyalmeydan i {
        font-size: 15px;
        line-height: 33px !important;
        padding-top: 1px;
        display: block !important;
        float: left;
        color: #ff0000;
        cursor: pointer;
        border-right: 1px solid rgba(255, 255, 255, .3);
        width: 35px;
        text-align: center;
    }

    .topbar1.koyu .aramazsanArama button {
        color: #3a3a3a;
    }

    .topbar1.koyu .aramazsanArama .btn-default {
        /* background: transparent; */
        border-color: #dcdcdc !important;
        background-color: #ececec;
        border: none;
        text-shadow: none;
        box-shadow: none;
    }

    .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
        z-index: 2;
        margin-left: -1px;
    }

    .menu1.koyu .navbar-nav > li, .menu1.acik .navbar-nav > li {
        border-right: 1px solid rgba(255, 255, 255, .8);
    }

@media (max-width:767px) {
        .arkaplan .owl-next, .arkaplan .owl-prev;

{
    display: none !important;
}

.text {
    text-align: center;
    padding: 0px !important;
}
    section#sec-1 {
        padding: 0px !important;
        position: relative;
        width: 100%;
        height: 130px!important;
        display: table;
        background-repeat: no-repeat;
        background-size: contain !important;
        
    }
}

.arkaplan .owl-prev {
    left: 0 !important;
    position: absolute;
    bottom: 50%;
    background: initial !important;
    border: 2px solid #8d7249;
    padding: 15px 30px !important;
}

.arkaplan .owl-next {
    right: 0 !important;
    position: absolute;
    bottom: 50%;
    background: initial !important;
    border: 2px solid #8d7249;
    padding: 15px 30px !important;
}

.sliderbuton {
    font-size: 50px;
    color: #8d7249;
}

.text {
    text-align: center;
    padding: 100px 0px;
}

.kayan-yazi-baslik {
    font-size: 43px;
    line-height: 50px;
    text-align: center;
    margin: 50px 0px;
}



.bilgidetay2 .kanvas2 {
    min-height: 200px !important;
    background-color: #fff;
    border: 2px solid rgb(162,7,11);
    width: 194px;
    line-height: 200px;
    font-size: 20px;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-shadow: #2d4251 5px 5px 5px;
}


    .bilgidetay2 .kanvas2:hover {
        border: 6px solid rgba(29, 39, 74);
        text-shadow: #000 10px 10px 10px;
    }


.bilgidetay22 .kanvas2 {
    min-height: 139px;
    max-height: 139px;
    overflow: hidden;
}

    .bilgidetay22 .kanvas2:hover {
        min-height: 139px;
        max-height: 139px;
        color: black;
        overflow: hidden;
    }


.kanvas2 {
    width: 177%;
    min-height: 200px;
    max-height: 200px;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}



.haberkutusu {
    min-height: 200px;
    max-height: 200px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color:#000;
}



    .haberkutusu:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }







.kts-one .footer.koyu {
    background-color: #1d274a;
    color: #FFFFFF;
}


.kts-one .footerbot {
    background-color: #000;
    color: #fff;
}



.bglight {
    background: #fff;
}




.yuvarlak {
    background-color: #ff0000;
    position: absolute;
    top: 15rem;
    width: 7rem;
    height: 7rem;
    bottom: 0;
    display: flex;
    z-index: 999;
    padding-bottom: 10px;
    border: .3rem solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-left: 10px;
}



    .yuvarlak:hover {
        background-color: #1d274a;
        color: #fff;
        transition: background-color 1s;
    }



    .yuvarlak a {
        font-size: 30px;
        color: #fff;
       margin: 19px auto;
    }

        .yuvarlak a:hover {
            color: #fff;
        }

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #999;
}



    .fa:cover {
        color: #ff0000;
    }



.gray {
    margin: 0 auto;
    filter: grayscale(1);
    opacity: .7;
    display: block;
    max-width: 100%;
    height: auto;
}



    .gray:hover {
        margin: 0 auto;
        opacity: 9;
        filter: grayscale(0);
        display: block;
        max-width: 100%;
        height: auto;
    }


section {
    padding: 15px 0px;
}



.baslikBir h3 {
    margin: 50px 0px;
    font-weight: 600;
    background: linear-gradient(20deg,#ff0000,#154284);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #000;
    font-size: 3.6rem;
    margin-bottom: 2rem;
    color: #cd122d;
}

.iconic2 h3 {
    color: #fff;
}


.baslikiki h3 {
    margin: 34px 0px;
    font-weight: 600;
}

.videotanitim {
    width: 100%;
}

.kts-one .slideholder {
    height: 70vh !important;
}

video {

    min-width: 100%;
margin-top: -15px;

}



.sabitmenu2 .navbar-nav > li > a {
    padding: 10px 8px;
}


/* haberler */

.news-div {
    overflow: hidden;
    position: relative;
}
.news-images {
    width: 100%;
    min-height: 200px;
    max-height: 200px;
    overflow: hidden;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-position: 50% 50%;
    transition: background-size .2s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
   
}
.news-images:hover {
    transform: scale(1.2);
}
.news-div h2 {
        border-radius: 0px 0px 3px 3px;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: rgba(0, 0, 0, 0.75);
    padding: 4px 8px;
    color: white;
    margin: 0;
    font: 14px Sans-Serif;
}
    .news-images:before {
        content: "";
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(52,73,94,0.75);
    }

    /* haberler */

/*.kanvas:hover {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}*/

.kanvas {
    width: 100%;
    min-height: 200px;
    max-height: 200px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    background-position: 50% 50%;
    transition: background-size .2s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

    .kanvas:before {
        content: "";
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(52,73,94,0.75);
    }

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fe0000;
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}


.baslikBir {
    left: 0%;
    width: 90%;
    /* padding-bottom: 50px; */
}




.team-list__person-container {
    width: 33.33%;
    padding: .6rem .4rem;
}

.team-list .team-person {
    width: 100%;
}

.team-person {
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
    background: #181733;
}



.team-person__container {
    padding-top: 100%;
    background-image: url(../i/elements/default-player-large.png);
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
}

figure {
    margin: 0;
}

.team-person__picture.loaded {
    opacity: 1;
}

.team-person__picture {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity .3s ease-out;
}



.team-person__info, .team-person__text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.team-person__text {
    top: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 10;
}



.team-person__info {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    text-align: center;
    /* color: #fff; */
    margin-bottom: 2.2rem;
}

.team-person__info, .team-person__text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.table {
     margin-bottom: 0px; 
}

.team-person__stats {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    -webkit-transform: translateY(115%);
    transform: translateY(115%);
    transition: opacity .3s ease-out,-webkit-transform .3s ease-out;
    transition: transform .3s ease-out,opacity .3s ease-out;
    transition: transform .3s ease-out,opacity .3s ease-out,-webkit-transform .3s ease-out;
    padding-top: 1.4rem;
    margin-bottom: 1.1rem;
    opacity: 0;
}



.iconic2 {
    width: 100%;
    min-height: 185px;
}

.owl-ortaklar .kutu {
    margin-bottom: -50px !important;
}


.kutu {
    margin-bottom: 0px !important;
 
     
}


.sponsor-item {
    display: table-cell;
  
}


.sponsor-list{
      display: table;
    text-align: center;
    
}
.resimstandart5 {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}


    .resimstandart5:hover {
        /* -webkit-transition: all .5s; */
        -moz-transition: all .5s;
        -o-transition: all .5s;
        /* transition: all .5s; */
        -ms-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }


.resimstandart {
    width: 100%;
    height: 191px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;

}

.photogalerirow .resimstandart {
    width: 100%;
    height: 150px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;

}


.resimstandart2 {
    width: 100%;
    height: 181px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    border: 1px solid #eaeaea;
    box-shadow: 0 0 0.8rem 0 rgba(0,0,0,.06);
}

    .resimstandart2:hover {
        box-shadow: 0 0 1.4rem rgba(0,0,0,.2);
    }

.indexbas2 {
    background: #1d274a;
}

.match-calendar-slider .owl-item .card-match {
    -ms-flex-flow: row;
    flex-flow: row;
}

.match-calendar-slider .card-match {
    min-height: 190px;
}

.card-match {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column;
    flex-flow: column;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 10px 10px 15px 10px;
    width: 100%;
    background-color: #fff;
    border-radius: 4px;
    border-bottom: 3px solid transparent;
    text-align: center;
    box-shadow: 0 2px 6px 0 rgba(191,191,191,.2);
    transition: ease all .3s;
}

    .card-match .item-wrapper {
        display: table;
        width: 100%;
    }

        .card-match .item-wrapper > .item.item-media {
            width: 25%;
        }

        .card-match .item-wrapper > .item {
            display: table-cell;
            vertical-align: middle;
        }

            .card-match .item-wrapper > .item.item-media figure {
                padding: 0 5px;
            }

figure {
    margin: 0;
}




.card-match .item-wrapper > .item img {
    
    margin: 0 auto;
}

.owl-carousel .owl-item img {
    width: auto;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}

.matches-scroller-match__outcome-value {
    line-height: 5.8rem;
    font-size: 4.8rem;
    display: inline-block;
    margin-bottom: .6rem;
}

.matches-scroller-match__kickoff-time {
    background: linear-gradient(90deg,#cd122d,#154284);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #fff;
}

.matches-scroller-match__kickoff-time {
    font-weight: bold;
    font-family: fcb-extra-bold,Arial,Helvetica Neue,Helvetica,bold;
    color: #cd122d;
}


.tarih{
    font-weight: 400;
    font-size: 13px;
    color: #8e8e8e;
    margin: 8px 0 0;
    display: block;
}

.matches-scroller-item__cta {
    word-spacing: .8rem;
    padding: 1.2rem .4rem;
    border-top: .1rem solid #efefef;
    font-size: 0;
    text-align: center;
    margin-top: auto;
    min-height: 7.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.buton1dark {
    color: #FFFFFF;
    margin-left: 15px;
    display: inline-block;
    padding: 0px 12px;
    text-transform: uppercase;
    margin-top: 0px!important;

}

.indexbassiyah {
    background: #e8e8e8;
}

/*.indexbasbeyaz {
    background: #fff;
}*/



.indexbas {
    background: -moz-linear-gradient(left, #c60000 0%, #a80002 22%, #1d274a 100%);
    background: -webkit-linear-gradient(left, #c60000 0%,#a80002 22%,#1d274a 100%);
    background: linear-gradient(to right, #c60000 0%,#a80002 22%,#1d274a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c60000', endColorstr='#1d274a',GradientType=1 );
}

.coverme a, .coverme2 a {
    color: #000;
}

h1 {
    font-weight: 600;
    font-family: 'Arial', cursive;
}


.Post-resimlibaslik .Postplace {
    /* background: rgba(0, 0, 0, .65); */
    position: absolute;
    margin-left: -15px;
    background-color:#fff;
}



.Post-resimlibaslik2 .Postplace {
    /* background: rgba(0, 0, 0, .65); */
    position: absolute;
    margin-left: -15px;
}



.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin: 15px 0px;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.breadcrumbs {
    margin: 15px 0;
    text-transform: uppercase;
}


.indexbas h3 {
    font-size: 22px;
}


.Post-resimlibaslik .tablolastir {
    display: table;
    text-align: center;
    width: 100%;
    height: 120px;
}

.Post-resimlibaslik {
    width: 100%;
    height: 120px;
}




.Post-resimlibaslik2 .tablolastir {
        display: table;
        text-align: center;
        width: 100%;
        height: 200px;
    }

.Post-resimlibaslik2 {
    width: 100%;
    height: 200px;
}

.brans-Category-aciklama {
    margin-top: 25px;
}


    .Post-resimlibaslik .Postplace .breadcrumbs, .Post-resimlibaslik .Postplace a, .Post-resimlibaslik .Postplace h1, .Post-resimlibaslik .Postplace span {
        color: #000;
    }


.Post-resimlibaslik2 .Postplace .breadcrumbs, .Post-resimlibaslik2 .Postplace a, .Post-resimlibaslik2 .Postplace h1, .Post-resimlibaslik2 .Postplace span {
    color: #000;
}



.coverme, .coverme2, .coverme3 {
    min-height: 40px;
    margin: 0 auto;
    padding: 0 10px;
}
.picturelogo {
    width: 143px;
    height: 138px;
    overflow: hidden;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 81px;
    left: -80px;
}


.resimstandart h5 {
    position: absolute;
    margin-left: 135px;
    font-size: 25px;
    color: white;
}

.resimstandart p {
    font-size: 25px;
    color: white;
}


.hucrelestir h1{

    text-align:center;
    font-family: "GothamKalin", sans-serif;


}

.floating-nav {
    text-align: center;
    height: 50px;
    background: #fff;
    bottom: 0;
    left: 0;
    top: auto;
    width: 100%;
    z-index: 100;
    -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 15px rgba(0, 0, 0, .15);
    -ms-box-shadow: 0 1px 15px rgba(0, 0, 0, .15);
    -o-box-shadow: 0 1px 15px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 15px rgba(0, 0, 0, .15);
    border-collapse: separate;
}


    .floating-nav li.i5 a {
        background-image: url(/Upload/File/store.png);
    }


.sosyalmeydan i {
    font-size: 15px;
    line-height: 43px !important;
    display: block !important;
    float: left;
    color: #000;
    cursor: pointer;
    border-right: 1px solid rgba(255, 255, 255, .3);
    width: 26px;
    text-align: center;
}

.kts-one .sosyalmeydan i {
    margin: 0 4px !important;
}

.kts-one .sosyalmeydan i {
    font-size: 23px !important;
}


.panel {
    margin-top: 0px !important;
}


.sos {
    display: flex;
    justify-content: center;
    width: 280px;
    margin: 30px auto;

}


.footer img {
    margin: 0px auto;
}

.sos ul li {
    list-style: none;
    float: left;
    font-size: 25px;
    padding-right: 15px;
}

.kts-one .footerbot.koyu {
    background-color: #030303;
    color: #FFFFFF;
}


.kts-one .footer.koyu .fblock a {
    color: #FFFFFF;
    float: left;
}


.footer span {
    font-size: 14px;
    color: #FFCC00;
}

.footer p {
    font-size: 14px;
    color: #FFFFFF;
    margin: 0px;
}

.buyuk-harf {
    text-transform: capitalize;
}


.sidebar {
    margin-top: 0px !important;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 999999!important;
    background: url(fancybox_overlay.png);
}

   .mt30{
        margin-top:30px;
    }

.onlinebiletbtn{
background: #1d274a;
    border: 1px solid #424d58;
color:white;
}

.onlinebiletbtn a{

color:white;
}

.onlinebiletbtn:hover{
background: white;
border: 1px solid #424d58;
color:black;
}

.stadyum{
margin-bottom:10px;
}

.stadyum img{
width:48px;
height:48px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
     padding: 2px; 
}
                 
@media only screen 
  and (min-width: 1112px) 
  and (max-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2)
 {
.videotanitim {
    width: 100%;

}
}


.medyakanvas {
    width: 100%;
    min-height: 250px;
    max-height: 250px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    background-position: 50% 50%;
    transition: background-size .2s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}




.brans-Category-resim {
    padding-bottom: 18px !important;
}

brans-altCategory-resim {
    padding-bottom: 18px !important;
}


.brans-altCategory-title h4 {
    position: relative;
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
    text-transform: capitalize;
    font-size: 24px;
}


.brans-altCategory-Post h2 {
    font-size: 16px;
    text-align: center;
}


.sidebar h4 {
    position: relative;
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
    text-transform: capitalize;
    font-size: 24px;
}

.baslikBirSection {
    padding-bottom: 0px;
}

.fs12 {
    font-size: 12px;
}

.media {
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 308px;
    background-color: #fff;
}

    .media img {
        width: 100%;
    }

    .media .holder {
        width: 100%;
        height: 150px;
        overflow: hidden;
    }

    .media .text {
        padding: 10px;
    }

.goEven {
    margin-bottom: 20px;
    min-height: 160px;
}

.sayfa {
    background: #fff !important;
}

.follow_btn {
    text-decoration: none;
    position: absolute;
    left: 35%;
    top: 42.5%;
    width: 35%;
    height: 15%;
    background-color: #007FBE;
    padding: 10px;
    padding-top: 6px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    border: 4px solid #007FBE;
}

    .follow_btn:hover {
        text-decoration: none;
        position: absolute;
        left: 35%;
        top: 42.5%;
        width: 35%;
        height: 15%;
        background-color: #007FBE;
        padding: 10px;
        padding-top: 6px;
        color: #fff;
        text-align: center;
        font-size: 20px;
        border: 4px solid rgba(255, 255, 255, 0.8);
    }

.header {
    color: #808080;
    margin-left: 10%;
    margin-top: 80px;
}

.picture {
    height: 150px;
    width: 150px;
    position: absolute;
    top: 75px;
    left: -75px;
}

.picture_mob {
    position: absolute;
    width: 35%;
    left: 35%;
    bottom: 70%;
}

.btn-style {
    color: #fff;
    background-color: #007FBE;
    border-color: #adadad;
    width: 33.3%;
}

    .btn-style:hover {
        color: #333;
        background-color: #3D5DE0;
        border-color: #adadad;
        width: 33.3%;
    }


@media (max-width: 767px) {
    .header {
        text-align: center;
    }
    .nav {
        margin-top: 30px;
    }
}

.resetframe {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.fix-map {
    max-height: 300px;
}



.card {
    padding-top: 20px;
    margin: 10px 0 20px 0;
    background-color: rgba(214, 224, 226, 0.2);
    border-top-width: 0;
    border-bottom-width: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    .card .card-heading {
        padding: 0 20px;
        margin: 0;
    }

        .card .card-heading.simple {
            font-size: 20px;
            font-weight: 300;
            color: #777;
            border-bottom: 1px solid #e5e5e5;
        }

        .card .card-heading.image img {
            display: inline-block;
            width: 46px;
            height: 46px;
            margin-right: 15px;
            vertical-align: top;
            border: 0;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
        }

        .card .card-heading.image .card-heading-header {
            display: inline-block;
            vertical-align: top;
        }

            .card .card-heading.image .card-heading-header h3 {
                margin: 0;
                font-size: 14px;
                line-height: 16px;
                color: #262626;
            }

            .card .card-heading.image .card-heading-header span {
                font-size: 12px;
                color: #999999;
            }

    .card .card-body {
        padding: 0 20px;
        margin-top: 20px;
    }

    .card .card-media {
        padding: 0 20px;
        margin: 0 -14px;
    }

        .card .card-media img {
            max-width: 100%;
            max-height: 100%;
        }

    .card .card-actions {
        min-height: 30px;
        padding: 0 20px 20px 20px;
        margin: 20px 0 0 0;
    }

    .card .card-comments {
        padding: 20px;
        margin: 0;
        background-color: #f8f8f8;
    }

        .card .card-comments .comments-collapse-toggle {
            padding: 0;
            margin: 0 20px 12px 20px;
        }

            .card .card-comments .comments-collapse-toggle a,
            .card .card-comments .comments-collapse-toggle span {
                padding-right: 5px;
                overflow: hidden;
                font-size: 12px;
                color: #999;
                text-overflow: ellipsis;
                white-space: nowrap;
            }

.card-comments .media-heading {
    font-size: 13px;
    font-weight: bold;
}

.card.people {
    position: relative;
    display: inline-block;
    width: 170px;
    height: 300px;
    padding-top: 0;
    margin-left: 20px;
    overflow: hidden;
    vertical-align: top;
}

    .card.people:first-child {
        margin-left: 0;
    }

    .card.people .card-top {
        position: absolute;
        top: 0;
        left: 0;
        display: inline-block;
        width: 170px;
        height: 150px;
        background-color: #ffffff;
    }

        .card.people .card-top.green {
            background-color: #53a93f;
        }

        .card.people .card-top.blue {
            background-color: #427fed;
        }

    .card.people .card-info {
        position: absolute;
        top: 150px;
        display: inline-block;
        width: 100%;
        height: 101px;
        overflow: hidden;
        background: #ffffff;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .card.people .card-info .title {
            display: block;
            margin: 8px 14px 0 14px;
            overflow: hidden;
            font-size: 16px;
            font-weight: bold;
            line-height: 18px;
            color: #404040;
        }

        .card.people .card-info .desc {
            display: block;
            margin: 8px 14px 0 14px;
            overflow: hidden;
            font-size: 12px;
            line-height: 16px;
            color: #737373;
            text-overflow: ellipsis;
        }

    .card.people .card-bottom {
        position: absolute;
        bottom: 0;
        left: 0;
        display: inline-block;
        width: 100%;
        padding: 10px 20px;
        line-height: 29px;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

.card.hovercard {
    position: relative;
    padding-top: 0;
    overflow: hidden;
    text-align: center;
    background-color: rgba(214, 224, 226, 0.2);
}

    .card.hovercard .avatar {
        position: relative;
        top: -50px;
        margin-bottom: -50px;
    }

        .card.hovercard .avatar img {
            width: 100px;
            height: 100px;
            max-width: 100px;
            max-height: 100px;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
            border: 5px solid rgba(255,255,255,0.5);
        }

    .card.hovercard .info {
        padding: 4px 8px 10px;
    }

        .card.hovercard .info .title {
            margin-bottom: 4px;
            font-size: 20px;
            line-height: 1;
            color: #262626;
            vertical-align: middle;
        }

        .card.hovercard .info .desc {
            overflow: hidden;
            font-size: 14px;
            line-height: 20px;
            color: #737373;
            text-overflow: ellipsis;
            margin-bottom: 0px;
        }

    .card.hovercard .bottom {
        padding: 0 20px;
        margin-bottom: 17px;
    }

.card.hovercard .btn {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    line-height: 18px;
}

.card a:hover {
    text-decoration: none !important;
}

.min40 {
    min-height: 40px;
}

.white {
    background: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
    -ms-transition-duration: .5s;
    transition-duration: .5s;
}

    .white:hover {
        -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
        box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    }

    .white img {
        width: 100%;
        max-height: 200px;
        min-height: 200px;
        overflow: hidden;
    }

.centered {
    text-align: center;
    font-size: 0;
}

    .centered > div {
        float: none;
        display: inline-block;
        text-align: left;
        font-size: 13px;
    }

.blockpad {
    padding: 14px;
}

.neredeolsun {
    font-size: 18px !important;
    color: #000 !important;
    margin-top: 18px;
}

.fs16 {
    font-size: 16px !important;
}

.fs14 {
    font-size: 14px !important;
}                    

                            
/* okul detay */
   section#sec-1 .align-middle-t {
        display: table-cell;
        vertical-align: middle;
 
    }
    section#sec-1 {
        padding: 0px !important;
        position: relative;
        width: 100%;
        height: 550px;
        display: table;
        background-repeat: no-repeat;
        background-size: cover;
    }
    section.sec-2 {
        padding: 0px !important;
        position: relative;
        width: 100%;
        display: table;
    }
        section.sec-2 .align-middle-t {
            display: table-cell;
            vertical-align: middle;
            background-color: #fffd;
        }
        .txt--style-h2{
            color:#000;
                text-align: center;
    font-weight: 900 !important;
        }
        .rtecenter{
            text-align:center;
            color:black;
        }
.btn-pink {
    color: #fff !important;
    background-color: #1d274a !important;
    border-bottom-color: #dcdcdc !important;
    text-decoration: none;
    width:initial !important;
    height:initial !important;
    border: none;
    padding: 15px 45px;
    line-height: 14px;
    font-size: 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    font-weight: 400;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    background: #f3f3f3;
    color: #000;
}

/* okul detay */
                            

  /* Eklediklerim 17.04.2019 Başlangıç */

.product-box {
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #333;
    margin-bottom: 30px;
}

.product-link img {
    transform: scale(1.1);
    -moz-transition: 300ms all;
    -o-transition: 300ms all;
    -webkit-transition: 300ms all;
    -ms-transition: 300ms all;
    transition: 300ms all;
}

@media (min-width: 768px){
    .product-link img {
        min-height: 100%;
    }
}


    .product-box:hover img {
        transform: scale(1);
    }

.product-link {
    overflow: hidden;
}

.product-link {
    display: block;
    position: relative;
    overflow: hidden;
}

    .product-link .middler {
        padding: 10px;
    }

    .anim, .goTop, .navbar-toggle, .logo-text, .social-media a, .top-phone a, .slide .bx-pager a, .bx-pager a, .iheader h2 a, .product-link .middler, .product-link .middler-in, .product-text, .slider-controls a, .news-text a, .show-more, .footer-in a, .copyright a, .bread-custom .menu-xsm, .bread-custom .breadcrumb li a, .side-menu ul li a, .ibox-link i.fa, .ibox-link .middler, .ibox-link .middler-in:after, .ibox-link .middler-in:before, .ibox-link .middler-center:after, .ibox-link .middler-center:before, .form-control.inputs, .addres-detail a, .itab-link, .logo, #bs ul li a {
        -moz-transition: 300ms all;
        -o-transition: 300ms all;
        -webkit-transition: 300ms all;
        -ms-transition: 300ms all;
        transition: 300ms all;
    }

.middler {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}


element.style {
}



.anim, .goTop, .navbar-toggle, .logo-text, .social-media a, .top-phone a, .slide .bx-pager a, .bx-pager a, .iheader h2 a, .product-link .middler, .product-link .middler-in, .product-text, .slider-controls a, .news-text a, .show-more, .footer-in a, .copyright a, .bread-custom .menu-xsm, .bread-custom .breadcrumb li a, .side-menu ul li a, .ibox-link i.fa, .ibox-link .middler, .ibox-link .middler-in:after, .ibox-link .middler-in:before, .ibox-link .middler-center:after, .ibox-link .middler-center:before, .form-control.inputs, .addres-detail a, .itab-link, .logo, #bs ul li a {
    -moz-transition: 300ms all;
    -o-transition: 300ms all;
    -webkit-transition: 300ms all;
    -ms-transition: 300ms all;
    transition: 300ms all;
}

.middler-in {
    width: 100%;
    height: 100%;
    border-spacing: 0;
    display: table;
    border-collapse: collapse;
}

.middler-bottom {
    vertical-align: bottom;
}

.middler-left, .middler-center, .middler-right, .middler-top, .middler-bottom {
    display: table-cell;
    vertical-align:bottom;
    text-align: center;
}



.anim, .goTop, .navbar-toggle, .logo-text, .social-media a, .top-phone a, .slide .bx-pager a, .bx-pager a, .iheader h2 a, .product-link .middler, .product-link .middler-in, .product-text, .slider-controls a, .news-text a, .show-more, .footer-in a, .copyright a, .bread-custom .menu-xsm, .bread-custom .breadcrumb li a, .side-menu ul li a, .ibox-link i.fa, .ibox-link .middler, .ibox-link .middler-in:after, .ibox-link .middler-in:before, .ibox-link .middler-center:after, .ibox-link .middler-center:before, .form-control.inputs, .addres-detail a, .itab-link, .logo, #bs ul li a {
    -moz-transition: 300ms all;
    -o-transition: 300ms all;
    -webkit-transition: 300ms all;
    -ms-transition: 300ms all;
    transition: 300ms all;
}


    .product-text h2 {
        color: #fff;
        font-size: 15px;
        font-weight: 500;
        text-transform: uppercase;
    }




.product-link .middler-in {
    border: 1px solid #fff;
    background-color: rgba(0,0,0,.3);
}

    .product-link .middler-in:hover {
        background-color: rgba(0,0,0,.7);
    }


/* Eklediklerim 17.04.2019 Bitiş */

     .discus-search-form {
    margin: 5px 5px 0px 5px; 
    display: inline-block; 
     }    
               .discus-search-form button:hover, .discus-search-form button:active,.discus-search-form button:focus{
            background-color:red !important;
     }  
          .discus-search-form button{
    background: #1d274a;
    border: none;
    border-radius: 0;
    color: #fff;
    height: 33px;
    line-height: 33px;
    margin: 0;
    padding: 0;
    width: 33px;
    text-indent: 0;
    cursor: pointer;
    font-weight: 400;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    transition: all .2s;
     }  
          .discus-search-form button .fa{
              color:white;
          }   
          
          
       .discus-search-form input#q {
    border-right: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    height: 33px;
    padding-top: 0;
    padding-bottom: 0;
    border-width: 1px;
    -webkit-border-radius: 0px;
    color: black;
}         
       
.listeliresim{
    border-radius: 0% !important;
}   
.Categorylisteli {
    padding: 30px;
    background-color: #fff;
    margin-bottom: 30px;
}

/* haber kategori*/
@media (max-width: 768px) {
    .haber-kategori .ilk .resimstandart {
    height: 150px !important;
}
}


.haber-kategori .ilk .resimstandart {
    height: 396px;
}

.haber-kategori a.haberlink{
    min-height: 45px;
    font-weight: bold;
    display: block;
}

.haber-kategori .PostImage
{
    overflow: hidden;
}
.haber-kategori .resimstandart
{
    background-size: cover !important;
    background-position: center top !important;
    transition: all 0.5s ease !important;
}
.haber-kategori .resimstandart:hover
{
    transform: scale(1.2);
}

.haber-kategori .haber-aciklama{
    padding: 10px;
    background-color: white;
    margin-bottom: 30px;
}
.haber-kategori .row.cat-date {
    font-size: 12px;
}